/*
    anythingSlider v1.2
    
    By Chris Coyier: http://css-tricks.com
    with major improvements by Doug Neiner: http://pixelgraphics.us/
    based on work by Remy Sharp: http://jqueryfordesigners.com/
*/
.anythingSlider                         { width: 1030px; height: 476px; position: relative; margin: 0 ;}
.anythingSlider .wrapper                { width: 1030px; overflow: auto; height: 476px; margin: 0; position: absolute; top: 0; left: 0; }

                                        /* Width below is max for Opera */
.anythingSlider .wrapper ul             { width: 32700px; list-style: none; position: absolute; top: 0; left: 0; background: #eee; border-top: 0px solid #e0a213; border-bottom: 0px solid #e0a213; margin: 0; }
.anythingSlider .wrapper ul li          { display: block; float: left; padding: 0; height: 500px; width: 1030px; margin: 0; }
.anythingSlider .arrow                  { display: block; height: 200px; width: 67px;  text-indent: -9999px; position: absolute; top: -70px; cursor: pointer; overflow:hidden;z-index:1000;}
.anythingSlider .forward                { background-position: 0 0; right: -35px; background: url(../images/AnythingSlider/next.png) no-repeat 0 0;}
.anythingSlider .back                   { background-position: -67px 0; left: 20px; background: url(../images/AnythingSlider/prev.png) no-repeat 0 0;}
.anythingSlider .forward:hover          { background-position: 0 -200px; background: url(../images/AnythingSlider/next.png) no-repeat 0 0;}
.anythingSlider .back:hover             { background-position: -67px -200px; background: url(../images/AnythingSlider/prev.png) no-repeat 0 0;}

.thumbNav                               { position: relative; top: 323px; text-align: center; }
.thumbNav li                            { display: inline; }
.thumbNav a                             { color: black; font: 11px/18px Georgia, Serif; display: inline-block; padding: 2px 8px; height: 18px; margin: 0 5px 0 0; background: #c58b04 url(../images/cellshade.png) repeat-x; text-align: center; -moz-border-radius-bottomleft: 5px; -moz-border-radius-bottomright: 5px; -webkit-border-bottom-right-radius: 5px; -webkit-border-bottom-left-radius: 5px; }
.thumbNav a:hover                       { background-image: none; }
.thumbNav a.cur                         { background: #e0a213; }

.start-stop                             { z-index: 10; background: #fdc123; background-repeat: repeat-x; color: #FFF; padding: 2px 5px; width: 40px; text-align: center; position: absolute; right: 45px; top: 476px; text-decoration:none; -moz-border-radius-bottomleft: 5px; -moz-border-radius-bottomright: 5px; -webkit-border-bottom-right-radius: 5px; -webkit-border-bottom-left-radius: 5px; }

.start-stop A		                    {color: #FFF; text-decoration:none }
.start-stop.playing                     { background-color: #fdc123; color: #FFF; text-decoration:none }
.start-stop:hover                       { background-image: none; text-decoration:none}

/*
  Prevents
*/
.anythingSlider .wrapper ul ul          { position: static; margin: 0; background: none; overflow: visible; width: auto; border: 0; }
.anythingSlider .wrapper ul ul li       { float: none; height: auto; width: auto; background: none; }

#header{
		height:80px;
		background:#5DC9E1;
		color:#fff;
		}	
		#text{
		margin-top:0px;
		height:40px;
		background:#ff6002;
		color:#fff;
		width:1030px;
		}	
		
.anythingSlider .wrapper .slider_bg{
	background-image: url(../Images/slider_sm.jpg);
	width:1033px;
	height:500px;
}

/*PORTFOLIO SLIDER*/
.portfolio-anythingSlider                         { width: 1030px; height: 500px; position: relative; margin: 0 ;}
.portfolio-anythingSlider .wrapper                { width: 1030px; overflow: auto; height: 500px; margin: 0; position: absolute; top: 0; left: 0; }

                                        /* Width below is max for Opera */
.portfolio-anythingSlider .wrapper ul             { width: 32700px; list-style: none; position: absolute; top: 0; left: 0; background: #eee; border-top: 0px solid #e0a213; border-bottom: 0px solid #e0a213; margin: 0; }
.portfolio-anythingSlider .wrapper ul li          { display: block; float: left; padding: 0; height: 500px; width: 1030px; margin: 0; }
.portfolio-anythingSlider .arrow                  { display: block; height: 200px; width: 67px;  text-indent: -9999px; position: absolute; top: -70px; cursor: pointer; overflow:hidden;z-index:1000;}
.portfolio-anythingSlider .forward                { background-position: 0 0; right: -35px; background: url(../images/AnythingSlider/next.png) no-repeat 0 0;}
.portfolio-anythingSlider .back                   { background-position: -67px 0; left: 20px; background: url(../images/AnythingSlider/prev.png) no-repeat 0 0;}
.portfolio-anythingSlider .forward:hover          { background-position: 0 -200px; background: url(../images/AnythingSlider/next.png) no-repeat 0 0;}
.portfolio-anythingSlider .back:hover             { background-position: -67px -200px; background: url(../images/AnythingSlider/prev.png) no-repeat 0 0;}


.portfolio-anythingSlider  .start-stop                             { z-index: 10; background: #fdc123; background-repeat: repeat-x; color: #FFF; padding: 2px 5px; width: 40px; text-align: center; position: absolute; right: 136px; top: 493px; text-decoration:none; -moz-border-radius-bottomleft: 5px; -moz-border-radius-bottomright: 5px; -webkit-border-bottom-right-radius: 5px; -webkit-border-bottom-left-radius: 5px; }

.portfolio-anythingSlider  .start-stop A		                    {color: #FFF; text-decoration:none }
.portfolio-anythingSlider  .start-stop.playing                     { background-color: #fdc123; color: #FFF; text-decoration:none }
.portfolio-anythingSlider  .start-stop:hover                       { background-image: none; text-decoration:none}

/*
  Prevents
*/
.portfolio-anythingSlider  .wrapper ul ul          { position: static; margin: 0; background: none; overflow: visible; width: auto; border: 0; }
.portfolio-anythingSlider  .wrapper ul ul li       { float: none; height: auto; width: auto; background: none; }

.portfolio-anythingSlider .wrapper .slider_bg{
	background-image: url(/Uploads/Userfiles/Images/slider_sm.jpg);
	width:1033px;
	height:500px;
}

.imgteaser {
	    margin: 0;
	    overflow: hidden;
	    float: left;
		position: relative;
    }
.imgteaser a {
	    text-decoration: none;
float: left;
    }
.imgteaser a:hover {
	    cursor: pointer;
    }

.imgteaser a img {
	    float: left;
		margin: 0;
		border: none;
		padding: 0px;
		background: #fff;
		border: 0px solid #ddd;

    }
           
.imgteaser a:hover .desc{

	display: block;
	font-size: 12px;
	/*padding-bottom: 10px;*/
	background: #111;
	filter:alpha(opacity=75);
	opacity:.75;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)"; /*--IE 8 Transparency--*/
	color: #fff;
	position: absolute;
	height: 16px;
	bottom: 0px;
	left: 0px;
	padding-bottom: 10px;
	margin: 0;
	width: 245px;
	border-top: 0px solid #999;
	text-align:left;
	vertical-align:top;
    }
    
.imgteaser a .desc {	
	display: none;
}
	